#
# spec file for package lcr (Version 1.6)
#
#

# norootforbuild
# usedforbuild    aaa_base acl asterisk16 asterisk16-devel attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 capi4linux capisuite coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gcc-c++ gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv kernel-source kernel-syms klogd less libacl libattr libcom_err libgcc41 libgsm1 libgsm-devel libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone udev unzip util-linux vim zlib zlib-devel


Name:           lcr16
BuildRequires:  kernel-source kernel-syms udev newt-devel wget flex ncurses-devel asterisk16-devel
BuildRequires:	mISDNuser mISDNuser-devel  libgsm1 libgsm-devel gcc-c++
URL:            http://www.misdn.org
Summary:       Modular ISDN driver architecture
Version:        1.6
Release:        3.20
License:        GNU General Public License (GPL)
Group:          Productivity/Telephony/Utilities
PreReq:         %insserv_prereq %fillup_prereq udev
Requires:       lcr16
Excludearch:  s390 s390x
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:	lcr-%{version}.tar.bz2
Source1:	lcr.init
Patch0:         lcr.patch
Requires:        asterisk16

%description
Formerly known as "PBX4Linux", Linux-Call-Router is not only a router, it is a real ISDN PBX which interconnects ISDN telephones and ISDN lines. It is possible to connect telephones to a Linux box. It is a pure software solution except for the ISDN cards and telephones. The great benefit is the NT-mode that allows to connect telephones to an ISDN card. Special cards are needed and a little bit of different cabeling. It supports lots of features, that only expensive PBXs have. It include a channel driver that can link LCR to Asterisk PBX. 
 

Authors:
--------
        Andreas Eversberg
        Joerg Habenicht

%prep
%setup -n lcr 

%patch0 -p0

%build
./autogen.sh
%configure --prefix=/usr --with-asterisk


%install
#make DESTDIR=%{buildroot} libdir=%{buildroot}/%{_libdir}  install-strip
make DESTDIR=%{buildroot} LIBDIR=%{_libdir}  install-strip
mkdir -p %{buildroot}%{_sysconfdir}/init.d
install -m755 %{S:1} %{buildroot}%{_sysconfdir}/init.d/lcr
#strip %{buildroot}/usr/bin/gentones
#strip %{buildroot}/usr/bin/genwave
strip %{buildroot}/usr/bin/lcradmin
strip %{buildroot}%{_libdir}/asterisk/modules/chan_lcr.so
strip %{buildroot}/usr/sbin/genextension
#strip %{buildroot}/usr/sbin/genrc
strip %{buildroot}/usr/sbin/lcr

%clean
rm -rf %buildroot

%files 
%defattr(-,root,root,-)
%dir %{_libdir}/asterisk
%dir %{_libdir}/asterisk/modules
%dir /var/lib/lcr
%dir /var/lib/lcr/tones_american
%dir /var/lib/lcr/tones_efi
%dir /var/lib/lcr/tones_german
%dir /var/lib/lcr/vbox_english
%dir /var/lib/lcr/vbox_german
%{_sysconfdir}/init.d/lcr
/usr/bin/gentones
/usr/bin/genwave
/usr/bin/lcradmin
%{_libdir}/asterisk/modules/chan_lcr.so
/var/lib/lcr/directory.list
%config(noreplace) /var/lib/lcr/interface.conf
%config(noreplace)/var/lib/lcr/options.conf
%config(noreplace) /var/lib/lcr/routing.conf
/var/lib/lcr/tones_american/activated_loop.isdn
/var/lib/lcr/tones_american/busy_loop.isdn
/var/lib/lcr/tones_american/cause_01_loop.isdn
/var/lib/lcr/tones_american/cause_02_loop.isdn
/var/lib/lcr/tones_american/cause_03_loop.isdn
/var/lib/lcr/tones_american/cause_05_loop.isdn
/var/lib/lcr/tones_american/cause_06_loop.isdn
/var/lib/lcr/tones_american/cause_12_loop.isdn
/var/lib/lcr/tones_american/cause_13_loop.isdn
/var/lib/lcr/tones_american/cause_14_loop.isdn
/var/lib/lcr/tones_american/cause_15_loop.isdn
/var/lib/lcr/tones_american/cause_16_loop.isdn
/var/lib/lcr/tones_american/cause_1b_loop.isdn
/var/lib/lcr/tones_american/cause_1c_loop.isdn
/var/lib/lcr/tones_american/cause_1d_loop.isdn
/var/lib/lcr/tones_american/cause_1f_loop.isdn
/var/lib/lcr/tones_american/cause_22_loop.isdn
/var/lib/lcr/tones_american/cause_26_loop.isdn
/var/lib/lcr/tones_american/cause_29_loop.isdn
/var/lib/lcr/tones_american/cause_2a_loop.isdn
/var/lib/lcr/tones_american/cause_2f_loop.isdn
/var/lib/lcr/tones_american/cause_31_loop.isdn
/var/lib/lcr/tones_american/cause_32_loop.isdn
/var/lib/lcr/tones_american/cause_39_loop.isdn
/var/lib/lcr/tones_american/cause_3a_loop.isdn
/var/lib/lcr/tones_american/cause_3f_loop.isdn
/var/lib/lcr/tones_american/cause_41_loop.isdn
/var/lib/lcr/tones_american/cause_42_loop.isdn
/var/lib/lcr/tones_american/cause_45_loop.isdn
/var/lib/lcr/tones_american/cause_46_loop.isdn
/var/lib/lcr/tones_american/cause_55_loop.isdn
/var/lib/lcr/tones_american/cause_80_loop.isdn
/var/lib/lcr/tones_american/cause_81_loop.isdn
/var/lib/lcr/tones_american/cause_82_loop.isdn
/var/lib/lcr/tones_american/cause_83_loop.isdn
/var/lib/lcr/tones_american/cause_84_loop.isdn
/var/lib/lcr/tones_american/cause_85_loop.isdn
/var/lib/lcr/tones_american/cause_86_loop.isdn
/var/lib/lcr/tones_american/cause_87_loop.isdn
/var/lib/lcr/tones_american/crypt_off.isdn
/var/lib/lcr/tones_american/crypt_on.isdn
/var/lib/lcr/tones_american/deactivated_loop.isdn
/var/lib/lcr/tones_american/dialpbx.isdn
/var/lib/lcr/tones_american/dialpbx_loop.isdn
/var/lib/lcr/tones_american/dialtone_loop.isdn
/var/lib/lcr/tones_american/error_loop.isdn
/var/lib/lcr/tones_american/hold_loop.isdn
/var/lib/lcr/tones_american/joined.isdn
/var/lib/lcr/tones_american/left.isdn
/var/lib/lcr/tones_american/password_loop.isdn
/var/lib/lcr/tones_american/redial.isdn
/var/lib/lcr/tones_american/release_loop.isdn
/var/lib/lcr/tones_american/ringing_loop.isdn
/var/lib/lcr/tones_american/ringpbx_loop.isdn
/var/lib/lcr/tones_american/test_loop.isdn
/var/lib/lcr/tones_efi/benutzerdefinierte.isdn
/var/lib/lcr/tones_efi/die.isdn
/var/lib/lcr/tones_efi/hello.isdn
/var/lib/lcr/tones_efi/ich_wiederhole.isdn
/var/lib/lcr/tones_efi/number_00.isdn
/var/lib/lcr/tones_efi/number_01.isdn
/var/lib/lcr/tones_efi/number_02.isdn
/var/lib/lcr/tones_efi/number_03.isdn
/var/lib/lcr/tones_efi/number_04.isdn
/var/lib/lcr/tones_efi/number_05.isdn
/var/lib/lcr/tones_efi/number_06.isdn
/var/lib/lcr/tones_efi/number_07.isdn
/var/lib/lcr/tones_efi/number_08.isdn
/var/lib/lcr/tones_efi/number_09.isdn
/var/lib/lcr/tones_efi/rufnummer_lautet.isdn
/var/lib/lcr/tones_efi/unterdrueckte.isdn
/var/lib/lcr/tones_german/activated_loop.isdn
/var/lib/lcr/tones_german/busy_loop.isdn
/var/lib/lcr/tones_german/cause_01_loop.isdn
/var/lib/lcr/tones_german/cause_02_loop.isdn
/var/lib/lcr/tones_german/cause_03_loop.isdn
/var/lib/lcr/tones_german/cause_05_loop.isdn
/var/lib/lcr/tones_german/cause_06_loop.isdn
/var/lib/lcr/tones_german/cause_12_loop.isdn
/var/lib/lcr/tones_german/cause_13_loop.isdn
/var/lib/lcr/tones_german/cause_14_loop.isdn
/var/lib/lcr/tones_german/cause_15_loop.isdn
/var/lib/lcr/tones_german/cause_16_loop.isdn
/var/lib/lcr/tones_german/cause_1b_loop.isdn
/var/lib/lcr/tones_german/cause_1c_loop.isdn
/var/lib/lcr/tones_german/cause_1d_loop.isdn
/var/lib/lcr/tones_german/cause_1f_loop.isdn
/var/lib/lcr/tones_german/cause_22_loop.isdn
/var/lib/lcr/tones_german/cause_26_loop.isdn
/var/lib/lcr/tones_german/cause_29_loop.isdn
/var/lib/lcr/tones_german/cause_2a_loop.isdn
/var/lib/lcr/tones_german/cause_2f_loop.isdn
/var/lib/lcr/tones_german/cause_31_loop.isdn
/var/lib/lcr/tones_german/cause_32_loop.isdn
/var/lib/lcr/tones_german/cause_39_loop.isdn
/var/lib/lcr/tones_german/cause_3a_loop.isdn
/var/lib/lcr/tones_german/cause_3f_loop.isdn
/var/lib/lcr/tones_german/cause_41_loop.isdn
/var/lib/lcr/tones_german/cause_42_loop.isdn
/var/lib/lcr/tones_german/cause_45_loop.isdn
/var/lib/lcr/tones_german/cause_46_loop.isdn
/var/lib/lcr/tones_german/cause_55_loop.isdn
/var/lib/lcr/tones_german/cause_80_loop.isdn
/var/lib/lcr/tones_german/cause_81_loop.isdn
/var/lib/lcr/tones_german/cause_82_loop.isdn
/var/lib/lcr/tones_german/cause_83_loop.isdn
/var/lib/lcr/tones_german/cause_84_loop.isdn
/var/lib/lcr/tones_german/cause_85_loop.isdn
/var/lib/lcr/tones_german/cause_86_loop.isdn
/var/lib/lcr/tones_german/cause_87_loop.isdn
/var/lib/lcr/tones_german/crypt_off.isdn
/var/lib/lcr/tones_german/crypt_on.isdn
/var/lib/lcr/tones_german/deactivated_loop.isdn
/var/lib/lcr/tones_german/dialpbx_loop.isdn
/var/lib/lcr/tones_german/dialtone_loop.isdn
/var/lib/lcr/tones_german/error_loop.isdn
/var/lib/lcr/tones_german/hold_loop.isdn
/var/lib/lcr/tones_german/joined.isdn
/var/lib/lcr/tones_german/left.isdn
/var/lib/lcr/tones_german/password_loop.isdn
/var/lib/lcr/tones_german/redial.isdn
/var/lib/lcr/tones_german/release_loop.isdn
/var/lib/lcr/tones_german/ringing.isdn
/var/lib/lcr/tones_german/ringing_loop.isdn
/var/lib/lcr/tones_german/ringpbx_loop.isdn
/var/lib/lcr/tones_german/test_loop.isdn
/var/lib/lcr/vbox_english/call_anonymous.isdn
/var/lib/lcr/vbox_english/call_from.isdn
/var/lib/lcr/vbox_english/day_01.isdn
/var/lib/lcr/vbox_english/day_02.isdn
/var/lib/lcr/vbox_english/day_03.isdn
/var/lib/lcr/vbox_english/day_04.isdn
/var/lib/lcr/vbox_english/day_05.isdn
/var/lib/lcr/vbox_english/day_06.isdn
/var/lib/lcr/vbox_english/day_07.isdn
/var/lib/lcr/vbox_english/day_08.isdn
/var/lib/lcr/vbox_english/day_09.isdn
/var/lib/lcr/vbox_english/day_10.isdn
/var/lib/lcr/vbox_english/day_11.isdn
/var/lib/lcr/vbox_english/day_12.isdn
/var/lib/lcr/vbox_english/day_13.isdn
/var/lib/lcr/vbox_english/day_14.isdn
/var/lib/lcr/vbox_english/day_15.isdn
/var/lib/lcr/vbox_english/day_16.isdn
/var/lib/lcr/vbox_english/day_17.isdn
/var/lib/lcr/vbox_english/day_18.isdn
/var/lib/lcr/vbox_english/day_19.isdn
/var/lib/lcr/vbox_english/day_20.isdn
/var/lib/lcr/vbox_english/day_21.isdn
/var/lib/lcr/vbox_english/day_22.isdn
/var/lib/lcr/vbox_english/day_23.isdn
/var/lib/lcr/vbox_english/day_24.isdn
/var/lib/lcr/vbox_english/day_25.isdn
/var/lib/lcr/vbox_english/day_26.isdn
/var/lib/lcr/vbox_english/day_27.isdn
/var/lib/lcr/vbox_english/day_28.isdn
/var/lib/lcr/vbox_english/day_29.isdn
/var/lib/lcr/vbox_english/day_30.isdn
/var/lib/lcr/vbox_english/day_31.isdn
/var/lib/lcr/vbox_english/delete_ask.isdn
/var/lib/lcr/vbox_english/delete_done.isdn
/var/lib/lcr/vbox_english/intro.isdn
/var/lib/lcr/vbox_english/menu.isdn
/var/lib/lcr/vbox_english/minute.isdn
/var/lib/lcr/vbox_english/minutes.isdn
/var/lib/lcr/vbox_english/month_01.isdn
/var/lib/lcr/vbox_english/month_02.isdn
/var/lib/lcr/vbox_english/month_03.isdn
/var/lib/lcr/vbox_english/month_04.isdn
/var/lib/lcr/vbox_english/month_05.isdn
/var/lib/lcr/vbox_english/month_06.isdn
/var/lib/lcr/vbox_english/month_07.isdn
/var/lib/lcr/vbox_english/month_08.isdn
/var/lib/lcr/vbox_english/month_09.isdn
/var/lib/lcr/vbox_english/month_10.isdn
/var/lib/lcr/vbox_english/month_11.isdn
/var/lib/lcr/vbox_english/month_12.isdn
/var/lib/lcr/vbox_english/nothing.isdn
/var/lib/lcr/vbox_english/number_00.isdn
/var/lib/lcr/vbox_english/number_01.isdn
/var/lib/lcr/vbox_english/number_02.isdn
/var/lib/lcr/vbox_english/number_03.isdn
/var/lib/lcr/vbox_english/number_04.isdn
/var/lib/lcr/vbox_english/number_05.isdn
/var/lib/lcr/vbox_english/number_06.isdn
/var/lib/lcr/vbox_english/number_07.isdn
/var/lib/lcr/vbox_english/number_08.isdn
/var/lib/lcr/vbox_english/number_09.isdn
/var/lib/lcr/vbox_english/number_10.isdn
/var/lib/lcr/vbox_english/number_11.isdn
/var/lib/lcr/vbox_english/number_12.isdn
/var/lib/lcr/vbox_english/number_13.isdn
/var/lib/lcr/vbox_english/number_14.isdn
/var/lib/lcr/vbox_english/number_15.isdn
/var/lib/lcr/vbox_english/number_16.isdn
/var/lib/lcr/vbox_english/number_17.isdn
/var/lib/lcr/vbox_english/number_18.isdn
/var/lib/lcr/vbox_english/number_19.isdn
/var/lib/lcr/vbox_english/number_20.isdn
/var/lib/lcr/vbox_english/number_21.isdn
/var/lib/lcr/vbox_english/number_22.isdn
/var/lib/lcr/vbox_english/number_23.isdn
/var/lib/lcr/vbox_english/number_24.isdn
/var/lib/lcr/vbox_english/number_25.isdn
/var/lib/lcr/vbox_english/number_26.isdn
/var/lib/lcr/vbox_english/number_27.isdn
/var/lib/lcr/vbox_english/number_28.isdn
/var/lib/lcr/vbox_english/number_29.isdn
/var/lib/lcr/vbox_english/number_30.isdn
/var/lib/lcr/vbox_english/number_31.isdn
/var/lib/lcr/vbox_english/number_32.isdn
/var/lib/lcr/vbox_english/number_33.isdn
/var/lib/lcr/vbox_english/number_34.isdn
/var/lib/lcr/vbox_english/number_35.isdn
/var/lib/lcr/vbox_english/number_36.isdn
/var/lib/lcr/vbox_english/number_37.isdn
/var/lib/lcr/vbox_english/number_38.isdn
/var/lib/lcr/vbox_english/number_39.isdn
/var/lib/lcr/vbox_english/number_40.isdn
/var/lib/lcr/vbox_english/number_41.isdn
/var/lib/lcr/vbox_english/number_42.isdn
/var/lib/lcr/vbox_english/number_43.isdn
/var/lib/lcr/vbox_english/number_44.isdn
/var/lib/lcr/vbox_english/number_45.isdn
/var/lib/lcr/vbox_english/number_46.isdn
/var/lib/lcr/vbox_english/number_47.isdn
/var/lib/lcr/vbox_english/number_48.isdn
/var/lib/lcr/vbox_english/number_49.isdn
/var/lib/lcr/vbox_english/number_50.isdn
/var/lib/lcr/vbox_english/number_51.isdn
/var/lib/lcr/vbox_english/number_52.isdn
/var/lib/lcr/vbox_english/number_53.isdn
/var/lib/lcr/vbox_english/number_54.isdn
/var/lib/lcr/vbox_english/number_55.isdn
/var/lib/lcr/vbox_english/number_56.isdn
/var/lib/lcr/vbox_english/number_57.isdn
/var/lib/lcr/vbox_english/number_58.isdn
/var/lib/lcr/vbox_english/number_59.isdn
/var/lib/lcr/vbox_english/oclock_am.isdn
/var/lib/lcr/vbox_english/oclock_pm.isdn
/var/lib/lcr/vbox_english/pause.isdn
/var/lib/lcr/vbox_english/play.isdn
/var/lib/lcr/vbox_english/record_ask.isdn
/var/lib/lcr/vbox_english/record_play.isdn
/var/lib/lcr/vbox_english/record_record.isdn
/var/lib/lcr/vbox_english/store_ask.isdn
/var/lib/lcr/vbox_english/store_done.isdn
/var/lib/lcr/vbox_german/call_anonymous.isdn
/var/lib/lcr/vbox_german/call_from.isdn
/var/lib/lcr/vbox_german/day_01.isdn
/var/lib/lcr/vbox_german/day_02.isdn
/var/lib/lcr/vbox_german/day_03.isdn
/var/lib/lcr/vbox_german/day_04.isdn
/var/lib/lcr/vbox_german/day_05.isdn
/var/lib/lcr/vbox_german/day_06.isdn
/var/lib/lcr/vbox_german/day_07.isdn
/var/lib/lcr/vbox_german/day_08.isdn
/var/lib/lcr/vbox_german/day_09.isdn
/var/lib/lcr/vbox_german/day_10.isdn
/var/lib/lcr/vbox_german/day_11.isdn
/var/lib/lcr/vbox_german/day_12.isdn
/var/lib/lcr/vbox_german/day_13.isdn
/var/lib/lcr/vbox_german/day_14.isdn
/var/lib/lcr/vbox_german/day_15.isdn
/var/lib/lcr/vbox_german/day_16.isdn
/var/lib/lcr/vbox_german/day_17.isdn
/var/lib/lcr/vbox_german/day_18.isdn
/var/lib/lcr/vbox_german/day_19.isdn
/var/lib/lcr/vbox_german/day_20.isdn
/var/lib/lcr/vbox_german/day_21.isdn
/var/lib/lcr/vbox_german/day_22.isdn
/var/lib/lcr/vbox_german/day_23.isdn
/var/lib/lcr/vbox_german/day_24.isdn
/var/lib/lcr/vbox_german/day_25.isdn
/var/lib/lcr/vbox_german/day_26.isdn
/var/lib/lcr/vbox_german/day_27.isdn
/var/lib/lcr/vbox_german/day_28.isdn
/var/lib/lcr/vbox_german/day_29.isdn
/var/lib/lcr/vbox_german/day_30.isdn
/var/lib/lcr/vbox_german/day_31.isdn
/var/lib/lcr/vbox_german/delete_ask.isdn
/var/lib/lcr/vbox_german/delete_done.isdn
/var/lib/lcr/vbox_german/intro.isdn
/var/lib/lcr/vbox_german/menu.isdn
/var/lib/lcr/vbox_german/minute.isdn
/var/lib/lcr/vbox_german/minutes.isdn
/var/lib/lcr/vbox_german/month_01.isdn
/var/lib/lcr/vbox_german/month_02.isdn
/var/lib/lcr/vbox_german/month_03.isdn
/var/lib/lcr/vbox_german/month_04.isdn
/var/lib/lcr/vbox_german/month_05.isdn
/var/lib/lcr/vbox_german/month_06.isdn
/var/lib/lcr/vbox_german/month_07.isdn
/var/lib/lcr/vbox_german/month_08.isdn
/var/lib/lcr/vbox_german/month_09.isdn
/var/lib/lcr/vbox_german/month_10.isdn
/var/lib/lcr/vbox_german/month_11.isdn
/var/lib/lcr/vbox_german/month_12.isdn
/var/lib/lcr/vbox_german/nothing.isdn
/var/lib/lcr/vbox_german/number_00.isdn
/var/lib/lcr/vbox_german/number_01.isdn
/var/lib/lcr/vbox_german/number_02.isdn
/var/lib/lcr/vbox_german/number_03.isdn
/var/lib/lcr/vbox_german/number_04.isdn
/var/lib/lcr/vbox_german/number_05.isdn
/var/lib/lcr/vbox_german/number_06.isdn
/var/lib/lcr/vbox_german/number_07.isdn
/var/lib/lcr/vbox_german/number_08.isdn
/var/lib/lcr/vbox_german/number_09.isdn
/var/lib/lcr/vbox_german/number_10.isdn
/var/lib/lcr/vbox_german/number_11.isdn
/var/lib/lcr/vbox_german/number_12.isdn
/var/lib/lcr/vbox_german/number_13.isdn
/var/lib/lcr/vbox_german/number_14.isdn
/var/lib/lcr/vbox_german/number_15.isdn
/var/lib/lcr/vbox_german/number_16.isdn
/var/lib/lcr/vbox_german/number_17.isdn
/var/lib/lcr/vbox_german/number_18.isdn
/var/lib/lcr/vbox_german/number_19.isdn
/var/lib/lcr/vbox_german/number_20.isdn
/var/lib/lcr/vbox_german/number_21.isdn
/var/lib/lcr/vbox_german/number_22.isdn
/var/lib/lcr/vbox_german/number_23.isdn
/var/lib/lcr/vbox_german/number_24.isdn
/var/lib/lcr/vbox_german/number_25.isdn
/var/lib/lcr/vbox_german/number_26.isdn
/var/lib/lcr/vbox_german/number_27.isdn
/var/lib/lcr/vbox_german/number_28.isdn
/var/lib/lcr/vbox_german/number_29.isdn
/var/lib/lcr/vbox_german/number_30.isdn
/var/lib/lcr/vbox_german/number_31.isdn
/var/lib/lcr/vbox_german/number_32.isdn
/var/lib/lcr/vbox_german/number_33.isdn
/var/lib/lcr/vbox_german/number_34.isdn
/var/lib/lcr/vbox_german/number_35.isdn
/var/lib/lcr/vbox_german/number_36.isdn
/var/lib/lcr/vbox_german/number_37.isdn
/var/lib/lcr/vbox_german/number_38.isdn
/var/lib/lcr/vbox_german/number_39.isdn
/var/lib/lcr/vbox_german/number_40.isdn
/var/lib/lcr/vbox_german/number_41.isdn
/var/lib/lcr/vbox_german/number_42.isdn
/var/lib/lcr/vbox_german/number_43.isdn
/var/lib/lcr/vbox_german/number_44.isdn
/var/lib/lcr/vbox_german/number_45.isdn
/var/lib/lcr/vbox_german/number_46.isdn
/var/lib/lcr/vbox_german/number_47.isdn
/var/lib/lcr/vbox_german/number_48.isdn
/var/lib/lcr/vbox_german/number_49.isdn
/var/lib/lcr/vbox_german/number_50.isdn
/var/lib/lcr/vbox_german/number_51.isdn
/var/lib/lcr/vbox_german/number_52.isdn
/var/lib/lcr/vbox_german/number_53.isdn
/var/lib/lcr/vbox_german/number_54.isdn
/var/lib/lcr/vbox_german/number_55.isdn
/var/lib/lcr/vbox_german/number_56.isdn
/var/lib/lcr/vbox_german/number_57.isdn
/var/lib/lcr/vbox_german/number_58.isdn
/var/lib/lcr/vbox_german/number_59.isdn
/var/lib/lcr/vbox_german/number_ein.isdn
/var/lib/lcr/vbox_german/number_eine.isdn
/var/lib/lcr/vbox_german/oclock.isdn
/var/lib/lcr/vbox_german/pause.isdn
/var/lib/lcr/vbox_german/play.isdn
/var/lib/lcr/vbox_german/record_ask.isdn
/var/lib/lcr/vbox_german/record_play.isdn
/var/lib/lcr/vbox_german/record_record.isdn
/var/lib/lcr/vbox_german/store_ask.isdn
/var/lib/lcr/vbox_german/store_done.isdn

/usr/sbin/genextension
/usr/sbin/genrc
/usr/sbin/lcr

%changelog -n mISDNuser
* Thu Mar 18 2010 Carsten Schoene <cs@linux-administrator.com> - 1.6-1
- update to lcr release 1.6

* Mon Jan 05 2008 - vittorio@vitsoft.bz
- New lcr for mISDN 1.3
